{
  "_id": "onxCgBBNpRlyznjZ",
  "_key": "!items!onxCgBBNpRlyznjZ",
  "name": "La Lance du Croc d'Argent",
  "type": "sanhei",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-sanhei.svg",
  "effects": [],
  "folder": null,
  "sort": 100,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Lance souple à la pointe argentée, sur laquelle est gravé un tigre stylisé. Arme puissante qui choisit toujours des guerriers émérites, qu'elle rend presque invincibles.</p>",
    "heiType": "yang",
    "properties": {
      "prop1": {
        "name": "Infliction de dégâts",
        "heiCost": 0,
        "heiType": "yang",
        "description": "<p>Ses dégâts sont identiques à ceux d'une arme normale de la même catégorie, mais elle peut affecter les créatures surnaturelles même si elles disposent de la capacité Intangibilité.</p>"
      },
      "prop2": {
        "name": "Augmentation des dégâts",
        "heiCost": 1,
        "heiType": "yang",
        "description": "<p>Permet d'ajouter un des Aspects du PJ (choisi à la création du sanhei) aux dégâts de l'une de ses attaques. Dépenser 1 point de Hei Yang et utiliser la lance.</p>"
      },
      "prop3": {
        "name": "Ajout de 1 dé supplémentaire à lancer sur tout jet de Kung-fu (Lance)",
        "heiCost": 0,
        "heiType": "yang",
        "description": "<p>Ajoute 1 dé à tous les jets impliquant l'Art martial Kung-fu avec la Spécialité Lance. Le sanhei doit être utilisé comme arme. S'applique à l'attaque, la défense, la perception des ennemis, le déplacement, etc.</p>"
      }
    },
    "notes": ""
  }
}